.product-infos .read-more-link[aria-expanded="true"] .desc-text-show {
  display: none;
    color: #779b1e;
    font-size:1.1rem;
}

.product-infos .read-more-link[aria-expanded="true"] .desc-text-hide {
  display: inline;
    color: #779b1e;
       /*  font-size:1.1rem; */
}
.product-infos .read-more-link {
    font-size:1rem;
}
.product-infos .read-more-link .desc-text-show {
  display: inline;
    color: #779b1e;
    /*  font-size:1.1rem; */
}
.product-infos .read-more-link .desc-text-hide {
  display: none;
    color: #779b1e;
     /* font-size:1.1rem; */
}
.product-infos #desc-full-content.show ~ #desc-preview, .product-infos #desc-full-content.show ~ .desc-preview-wrapper #desc-preview {
  display: none;
}
.product-infos #product-accordion .accordion-title:not(.collapsed)::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.product-infos #product-accordion .accordion-title::after, .product-infos .read-more-link::after {
  color: #779b1e;
  content: "\e929";
  font-family: "ibificon" !important;
  display: inline-block;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  font-style: normal;
  font-weight: bold;
}
.product-infos #product-accordion .accordion-title {
  display: -webkit-box;
  display: -ms-flexbox;
  margin-left: 0.5rem;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  font-weight: 700;
  cursor: pointer;
}
@media (min-width: 992px) {
  #product .product-accessories .product .product-miniature {
    padding: calc(3.2px + 0.04167vw) !important;
  }
}
#product .product-accessories .product .product-flags, #product .product-accessories .product .product-add-to-cart-wrapper, #product .product-accessories .product .product-description, #product .product-accessories .product .ib-category-flag {
  display: none !important;
}
#product .product-accessories .product .product-title a {
  padding: 0 8px;
  display: block !important;
  width: 100%;
}
#product .product-accessories .product-title {
  text-align: center;
}
@media (min-width: 992px) {
  .product-miniature .product-title a {
    min-height: calc(38.4px + 0.5vw);
  }
}
@media (min-width: 992px) {

    .product-miniature .product-title {
    margin-bottom: 0;
  }
  
}
#product .product-accessories  .product-miniature .thumbnail-container .product-thumbnail img{
    width:auto;
    border:none;
}
#product .product-accessories .product-miniature {
  border: 1px solid #DDD;
  border-radius:8px;
  transition: all 0.75s ease;
}
#product .product-accessories .product-miniature:hover{
    box-shadow: 0 0 1.5rem rgba(0,0,0,.2);
}

 #product .product-accessories  .products.row .product:hover {
    box-shadow: none !important;
  }

#product .product-accessories .product .product-miniature {
  padding: 4px !important;
}
@media (min-width: 992px) {
  #product .product-accessories .product .product-miniature {
    padding: calc(3.2px + 0.04167vw) !important;
  }
}
#product .product-accessories .products.row  .product .product-thumbnail{
border:none;
border-radius:8px;
}

.product-infos .read-more-link[aria-expanded="true"]::after {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}
.product-accessories .product-miniature .product-title a{
min-height:auto;
}
/* IBIF 11.06.2026 ZAKŁADKI REMAKE 2026.06 START */

.product-infos  #product-accordion {
  display:flex; 
  flex-direction: column;
}
.product-infos  #product-accordion .card-Zalety,.product-infos  #product-accordion .card-zalety{
order: -1;
}
.product-infos  #product-accordion .card-Zalety ul,.product-infos  #product-accordion .card-zalety ul {
margin-bottom:0;
}
.product-infos #product-accordion.accordion > .card > .card-header{
  background: #fff;
  border-bottom: 1px solid rgba(0,0,0,.125);
  margin-bottom:1px;
padding: 1.25rem 0.5rem;
}
.product-infos #product-accordion .card-Zalety ul li,
.product-infos #product-accordion .card-zalety ul li {
  list-style: none;
    display: flex;
  align-items: center;
}
.accordion > .card.zalety-block >  .card-header{
  border-bottom:none;
  padding-top:0;
  padding-bottom:0.5rem;
}
.product-infos  #product-accordion .zalety-block .accordion-title{
  margin-left:0;
}
.product-infos  #product-accordion .zalety-block .accordion-title::after{
  display:none;
}
.product-infos #product-accordion .card-Zalety ul li::before,
.product-infos #product-accordion .card-zalety ul li::before {
  font-family: ibificon !important;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  font-size: 2rem;
  line-height: 1;
  text-transform: none;
  content: "";
  color: #779b1f;
  margin-right: 1rem;
  vertical-align: middle;
}

 .product-infos .read-more-link::after{
  font-size:0.70rem;
 }
body .product-infos #product-accordion .zalety-block .zalety-content ul:nth-child(2) {
  overflow: hidden;
  height: 0;
  transition: height 0.35s ease;
}

body .product-infos #product-accordion .zalety-block .read-more-link .desc-text-hide {
  display: none;
}

body .product-infos #product-accordion .zalety-block .read-more-link[aria-expanded="true"] .desc-text-show {
  display: none;
}
body .product-infos #product-accordion .zalety-block {
  padding-top:0;
  padding-left:0;
}
body .product-infos #product-accordion .zalety-block .read-more-link[aria-expanded="true"] .desc-text-hide {
  display: inline;
}
 .product-infos .read-more-link .desc-text-show, .product-infos .read-more-link::after{
 /* margin-left: 0.5rem; */
}
.product-infos .read-more-link .desc-text-show,.product-infos .read-more-link .desc-text-hide{
padding-right:0.5rem;
}

.product-infos #product-accordion.accordion .zalety-block {
  padding: 0 0 1rem 0
}
.product-infos #product-accordion.accordion > .card.zalety-block > *, .product-infos #product-accordion.accordion > .card.zalety-block .card-header{
 padding-left:1.25rem;
 border-bottom:none;
 padding-right:1.25rem;
}
 .product-infos #product-accordion.accordion > .card.zalety-block .card-header{
  padding-bottom:0.6rem;
  padding-top:0;
 }
@media (min-width: 992px) {
  .product-infos #product-accordion.accordion > .card > .card-header{
     padding: 2rem 1.25rem;
  }
  .product-infos #product-accordion .card-Zalety ul li::before,
  .product-infos #product-accordion .card-zalety ul li::before {
    font-size: 1.66667vw;
  }
   .product-infos .read-more-link[aria-expanded="true"] .desc-text-hide , .product-infos .read-more-link[aria-expanded="true"] .desc-text-show, .product-infos .read-more-link .desc-text-show{
    font-size: 1.04167vw;
  }
  .product-infos .read-more-link::after{
    font-size: 0.75vw;
  }
}

.product-infos .accordion > .card > .card-header {
  transition: background-color 0.2s ease-in;
}

.product-infos .accordion > .card > .card-header:has(.accordion-title.collapsed),
.product-infos .accordion > .card > .card-header:has([aria-expanded="false"]) {
  background-color: #fff;
}

.product-infos .accordion > .card > .card-header:has([aria-expanded="true"]) {
  background-color: rgba(0,0,0,.125);
}

.product-infos .accordion > .card > .collapsing > .card-body,
.product-infos .accordion > .card > .collapse.show > .card-body {
  background-color: rgba(0,0,0,.125);
}

.product-infos .accordion > .card > .collapse:not(.show) > .card-body {
  background-color: #fff;
}
@media (max-width: 1290px) {
  .ib-payment-methods_title{
    width: 100%;
    margin-bottom: 0.5rem;
    margin-top: 1rem;
  }
}
/* IBIF 11.06.2026 ZAKŁADKI REMAKE 2026.06 END */